.pc-hide {
  display: none;
}

.h1-tag {
  display: inline;
  color: #aaa;
  text-align: inherit;
  letter-spacing: inherit;
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
}

.h2-tag {
  display: inline;
  color: inherit;
  text-align: inherit;
  letter-spacing: inherit;
  font-size: inherit !important;
  font-weight: inherit;
  line-height: inherit;
}


/*------------------------- header -------------------------*/
.mini-cart .cart-link .menu-icon {
  margin-top: 0px;
}

span.menu-icon.flaticon-cart:before {
  display: block;
}

.top-bar-center a {
  padding: 0px 5px;
  display: inline-block;
  color: #666;
  text-align: center;
  letter-spacing: 1px;
  line-height: 20px;
  font-size: 12px;
  height: 75px;
}

.top-bar-center a:hover {
  color: #aaa;
}

.top-bar-center a i {
  margin-top: 17px;
  display: block;
}

.search i {
  transition: .8s ease;
}

.search-bar {
  display: none;
  padding: 15px;
  max-height: calc(100vh - 86px);
  overflow-y: scroll;
}

.search-bar input {
  width: calc(100% - 40px);
  background: white;
  border-color: rgba(0, 0, 0, 0.09);
  line-height: 30px;
  float: left;
}

.search-bar button {
  padding: 0;
  width: 40px;
  text-align: center;
  line-height: 42px;
}

.box-mobile-menu.open {
  height: 100vh !important;
}

.login-staus__text {
  font-size: 13px;
  color: #717071;
}

.login-staus__link {
  display: inline-block;
  margin-left: 2px;
}

.pb-0 {
  padding-bottom: 0 !important;
}


/*------------------------- index -------------------------*/
.kt-product-tab .nav-tab li {
  width: 25%;
  white-space: nowrap;
}

.kt-product-tab .nav-tab li.mobile-show {
  display: none;
}

.kt-product-tab .nav-tab li a {
  width: 100%;
  text-align: center;
}

.top-bar-menu>li>a span>span {
  display: flex;
  align-items: center;
  justify-content: center;
  /*flex-direction: column;*/
}

.top-bar-menu>li>a span>span>span {
  font-size: 13px;
  margin-top: 2px;
  letter-spacing: 1px;
  display: block;
  /*float: left;*/
}

.product-item .index.leaderB p {
  top: auto;
  bottom: -3px;
  left: auto;
  right: 0px;
}

.product-item .index.leaderB .numb {
  top: auto;
  bottom: -22px;
  left: auto;
  right: 0px;
}

.product-item .index.leaderB .numb:after {
  top: -22px;
  left: -24px;
}

.product-item .index.leaderB .numb:before {
  top: -24px;
  left: -24px;
}

.slide-float-box {
  float: left;
}

.hot .owl-stage-outer ul li {
  width: 33.33333%;
  float: left;
}

.cate .owl-controls {
  position: absolute;
  top: 50%;
  width: 100%;
  height: 1px;
  transform: translateY(-50%);
}

.cate .owl-controls .owl-nav {
  height: 1px;
  position: relative;
  top: -30px;
}

.cate .owl-controls .owl-nav .owl-prev,
.cate .owl-controls .owl-nav .owl-next {
  width: 24px;
  background: transparent;
  cursor: pointer;
  line-height: 54px;
}

.cate .owl-controls .owl-nav .owl-prev {
  position: absolute;
  right: 0px;
}

.cate .owl-controls .owl-nav .owl-next {
  position: absolute;
  left: 0px;
}

.cate .owl-controls .owl-nav .owl-prev i,
.cate .owl-controls .owl-nav .owl-next i {
  color: #444;
  font-size: 14px;
  line-height: 54px;
}

.top-bar-left .logo {
  /*padding: 32px 100px 32px 0px;*/
  padding: 20px 100px 0px 0px;
}

.top-bar-left .form-search-wapper {
  /*padding: 32px 100px;*/
  padding: 32px 100px 32px 0;
}

/*------------------------- about ---------------------------*/

.about-intro h2 {
  font-size: 40px;
  line-height: 2;
  letter-spacing: 20px;
  display: inline-block;
  text-align: left;
  font-weight: 400;
  color: #8d8c8c;
  position: relative;
}

.about-text h2 {
  position: relative;
  display: inline-block;
  line-height: 3;
  letter-spacing: 5px;
  text-align: left;
  font-size: 18px;
  font-weight: 400;
  /*z-index: 5;*/
}

/*------------------------- product -------------------------*/
.product-item {
  overflow: hidden;
}

.product-item .leaderB p {
  position: absolute;
  top: -9px;
  left: 7px;
  color: #999;
  font-size: 12px;
  font-style: italic;
  z-index: 2;
}

.product-item .leaderB .numb {
  position: absolute;
  top: 8px;
  left: 0px;
  color: #666;
  border-bottom: 0px;
  filter: drop-shadow(0px 0px 3px rgba(255, 255, 255, 1));
  font-style: italic;
  font-size: 26px;
  line-height: 27px;
  transition: .2s ease;
  z-index: 1;
}

.product-item .leaderB .numb:after {
  content: '';
  position: absolute;
  top: -64px;
  left: -64px;
  height: 110px;
  width: 110px;
  background: #fff;
  transform: rotate(45deg);
  z-index: -1;
}

.product-item .leaderB .numb:before {
  content: '';
  position: absolute;
  top: -64px;
  left: -62px;
  height: 110px;
  width: 110px;
  background: linear-gradient(to top, #fff, #666, #fff);
  transform: rotate(45deg);
  z-index: -2;
}

.product-list-grid .product-item {
  padding: 5px 5px 0 5px;
}

.product-list2-tab {
  display: inline-block;
  width: 100%;
  border: 0px;
}

.product-list2-tab .tab-layer-1 {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  width: 100%;
}

.product-list2-tab .tab-layer-1 a {
  margin: 0px 5px;
  padding: 10px 0;
  position: relative;
  flex-basis: calc(50% - 10px);
  float: left;
  color: #ccc;
  border: 1px solid #ccc;
  text-align: center;
  overflow: hidden;
}

.product-list2-tab .tab-layer-1 a.new:before {
  content: "\f005";
  position: absolute;
  top: 17px;
  left: 29px;
  font-family: fontawesome;
  font-size: 90px;
  opacity: .3;
}

.product-list2-tab .tab-layer-1 a.hot:before {
  content: "\f017";
  position: absolute;
  top: 17px;
  left: 29px;
  font-family: fontawesome;
  font-size: 90px;
  opacity: .3;
}

.product-list2-tab .tab-layer-1 a.active {
  color: #444;
  border-color: #444;
}

.product-list2-tab .tab-container {
  margin-top: 10px;
}

.product-list2-tab .tab-container ul {
  margin: 0 auto;
  padding-top: 10px;
  display: none;
  width: 240px;
  background: transparent;
  border: 0px;
}

.product-list2-tab .tab-container ul.active {
  display: block;
}

.product-list2-tab .tab-container ul li {
  padding: 0;
  width: 50%;
}

.product-list2-tab .tab-container ul li a {
  color: #ccc;
}


.product-list2-tab .tab-container ul li.active a {
  color: #444;
}

.product-list2-tab .tab-container ul li:last-child a {
  border: 0;
}

.tab-container .owl-carousel .owl-controls .owl-nav {
  display: inline-block;
  top: -23px !important;
  right: 0px;
  width: 100%;
}

.tab-container .owl-carousel .owl-controls .owl-nav .owl-next {
  margin-right: 1px;
  right: 0;
  border-radius: 20px 0px 0px 20px;
  float: right;
}

.tab-container .owl-carousel .owl-controls .owl-nav .owl-prev {
  left: 0;
  border-radius: 0px 20px 20px 0px;
}

.tab-container .owl-carousel .owl-controls .owl-nav .owl-next,
.tab-container .owl-carousel .owl-controls .owl-nav .owl-prev {
  display: inline-block;
  position: relative;
  height: 40px;
  width: 20px;
  background: #fff;
  box-shadow: 0px 0px 10px -4px rgba(50, 50, 50, .0);
  /*opacity: 0;*/
  transition: .3s ease;
}

.tab-container .owl-carousel .owl-controls .owl-nav .owl-next i {
  position: relative;
  top: -10px;
  padding-left: 4px;
  line-height: 40px;
}

.tab-container .owl-carousel .owl-controls .owl-nav .owl-prev i {
  position: relative;
  top: -10px;
  padding-right: 2px;
  line-height: 40px;
}

.tab-container .owl-carousel .owl-controls .owl-nav .owl-next {
  right: 0;
  opacity: 1;
  border-width: 1px 0px 1px 1px;
  border-style: solid;
  border-color: #eee;
}

.tab-container .owl-carousel .owl-controls .owl-nav .owl-prev {
  left: 0;
  opacity: 1;
  border-width: 1px 1px 1px 0px;
  border-style: solid;
  border-color: #eee;
}

h2.hide-h2 {
  position: absolute;
  color: #fff;
}

.square-pd-wrap {
  position: relative;
  width: 100%;
  padding-top: 100%;
}

.square-pd-wrap__img {
  position: absolute;
  top: 50%;
  left: 50%;
  max-width: 100%;
  max-height: 100%;
  background-color: #fff;
  transform: translate(-50%, -50%);
  width: initial !important;
}

.gray-border {
  border: 1px solid #ececec;
}


/*產品展開區域*/



.product-detail-area {
  border-top: 1px solid #ececec;
  padding: 30px 30px;
}


.product-detail-area__scope {
  margin-bottom: 50px;
  position: relative;
}

.product-detail-area__anchor {
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  top: 0;
  visibility: hidden;
}

.product-detail-area__body-outer {
  position: relative;
}


.product-detail-area__scope.off .product-detail-area__body {
  height: 85px;
  max-height: 85px;
  overflow: hidden;
}


.product-detail-area__scope.off .product-detail-area__gradient {
  z-index: 2;
  position: relative;
  height: 50px;
  margin-top: -50px;
  background: -moz-linear-gradient(bottom, rgb(255, 255, 255) 15%, rgba(255, 255, 255, 0) 100%);
  background: -webkit-gradient(linear, bottom, top, color-stop(15%, rgb(255, 255, 255)), color-stop(100%, rgba(255, 255, 255, 0)));
  background: -webkit-linear-gradient(bottom, rgb(255, 255, 255) 15%, rgba(255, 255, 255, 0) 100%);
  background: -o-linear-gradient(bottom, rgb(255, 255, 255) 15%, rgba(255, 255, 255, 0) 100%);
  background: -ms-linear-gradient(bottom, rgb(255, 255, 255) 15%, rgba(255, 255, 255, 0) 100%);
  filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#03ffffff', endColorstr='#ffffff', GradientType=0);
  background: linear-gradient(bottom, rgb(255, 255, 255) 15%, rgba(255, 255, 255, 0) 100%);
  display: block;
}


.product-detail-area__more {
  display: none;
  justify-content: flex-end;
  align-items: center;
  color: #555555;
}

.product-detail-area__more.off {
  position: relative;
  z-index: 2;
}

.product-detail-area__more.show2 {
  display: flex;
}


.product-detail-area__more:focus {
  color: #555555;
}


.product-detail-area__more:before {
  font-family: 'Pe-icon-7-stroke';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 28px;
  width: 28px;
  display: flex;
  margin-left: -5px;
}

/*收起*/
.product-detail-area__more.off:before {
  content: "\e682";
}

/*看更多*/
.product-detail-area__more.on:before {
  content: "\e688";
}





/*------------------------- news -------------------------*/
.calendar-r {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

.calendar-r h3 {
  color: #fff;
}

#calendar_header h1 {
  width: 100%;
  text-align: center;
}

#calendar_weekdays div {
  float: left;
}

#calendar_content div.blank {
  color: #ccc;
  font-weight: 300;
  line-height: 42px;
}

#calendar_content div.active {
  background: #666;
}

#calendar_content div.active a {
  color: #fff;
}

.bx-controls-direction .bx-prev {
  position: absolute;
  left: 0px;
  top: 17px;
  font-size: 30px;
  background-color: #717171;
}

.bx-controls-direction .bx-next {
  position: absolute;
  right: 0px;
  top: 17px;
  font-size: 30px;
  background-color: #717171;
}

.bx-controls-direction .bx-prev i,
.bx-controls-direction .bx-next i {
  color: #fff;
}

.bx-controls-direction .bx-prev:hover i,
.bx-controls-direction .bx-next:hover i {
  color: #eec15b;
}

.slide-daily {
  margin-bottom: 20px !important;
}

.slide-daily .item span {
  position: absolute;
  right: 10px;
  bottom: 10px;
  background-color: #717171;
  color: #ffffff;
  border: 1px solid #777;
  font-size: 13px;
  font-family: 'Montserrat', 'Noto Sans TC', sans-serif;
  letter-spacing: 2px;
  display: inline-block;
  padding: 0 6px 0 8px;
}

.slide-daily .bx-controls-direction .bx-prev,
.slide-daily .bx-controls-direction .bx-next {
  filter: drop-shadow(0px 0px 3px rgba(255, 225, 225, .8));
}


.slide-daily .bx-controls-direction .bx-prev.disabled,
.slide-daily .bx-controls-direction .bx-next.disabled {
  display: none
}



.slide-daily .bx-controls-direction .bx-prev i,
.slide-daily .bx-controls-direction .bx-next i {
  color: #000;
}

.bx-wrapper {
  position: relative;
}

.bx-controls.bx-has-controls-direction {
  /*position: absolute;*/
  /*display: inline-block;*/
  width: 100%;
  /*height: 0;*/
  /*top: calc(50% - 15px);*/
}

.bx-viewport {
  z-index: 0;
}

/*------------------------- sale -------------------------*/
.showhide-btn {
  padding: 0px 0px 4px 0px;
}

.showhide-btn a {
  display: inline-block;
  width: 100%;
  color: #aaa;
  text-align: center;
  cursor: pointer;
}

.showhide-btn a:hover {
  color: #eec15b;
}

.sale-select .shop-item {
  min-height: auto;
}

.sale-select .shop-item ul.showhide-toggle {
  display: none;
  min-height: 150px;
}

.sale-item>li {
  padding: 0 5px 5px !important;
}

.sale-total {
  width: calc(100% - 152px);
}

.sale-item .product-item .thumb a {
  display: inline-block;
}

.sale-item .product-item .thumb a img {
  transition: .2s ease;
}

.sale-item .product-item .thumb a img.get {
  transform: scale(1.1);
  transform: translateY(-20%);
  opacity: 0 !important;
}

.sale-item .product-item .thumb a img.get.get-af {
  transform: translateY(0%);
}

.sale-item .product-item .thumb a span {
  padding: 10px 0;
  position: absolute;
  height: 60px;
  width: 60px;
  top: 40%;
  left: 50%;
  color: #fff;
  border-radius: 30px;
  transform: translateY(-50%) translateX(-50%);
  background: rgba(55, 55, 55, .8);
  transition: .2s ease;
  opacity: 0;
}

.sale-item .product-item .thumb a:hover span {
  top: 50%;
  opacity: 1;
}

.sale-item .product-item .thumb a span:hover {
  background: rgba(225, 225, 225, .8);
  color: #333;
  filter: drop-shadow(0px 4px 10px rgba(0, 0, 0, .3));
}

.sale-item .product-item .thumb a span i {
  display: block;
}

.go-cart {
  overflow: hidden;
}

.go-cart:after {
  content: '添加完成!';
  position: absolute;
  top: 42px;
  left: 0;
  height: 100%;
  width: 100%;
  background: #333;
  line-height: 42px;
  transition: .3s ease;
}

.go-cart.done:after {
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  line-height: 42px;
  background: #333;
}

.product-flex:after,
.product-flex:before {
  display: none;
}

/*------------------------- order cart -------------------------*/

.product-qyt {
  width: 90px;
}

.btn-box {
  display: inline-block;
  width: 20px;
  height: 42px;
  float: right;
}

.btn-box button {
  padding: 0px;
  margin: 0px;
  display: block;
  width: 20px;
  border: 0px;
  background: #999;
  line-height: 20px;
  text-align: center;
  font-size: 10px
}

.btn-box button:first-child {
  border-bottom: 0.5px solid rgb(138, 138, 138);
}

.btn-box button:hover {
  background: rgb(238, 193, 91, .6);
}

table.cart .quantity .qty {
  background: #fff;
}

/*member*/

.member-links {
  background: transparent;
  display: flex;
  flex-wrap: wrap;
  margin-left: -2px;
  margin-right: -2px;
}

.member-links>div {
  padding: 2px;
  width: 20%;
}

.member-links>div.width-3x {
  width: calc(60%);
}

.member-links>div.width-2x {
  width: calc(40%);
}

.member-links>div.width-1x {
  width: calc(20%);
}


.member-area {
  border: solid 1px #ddd;
  width: 100%;
}

.member-area h5 {
  margin-top: 0px;
}

.member-area h2 {
  margin-top: 0px;
  font-size: 20px;
  color: #333;
  opacity: 0.25;
  display: inline-block;
  position: relative;
}

.member-area.member-area--high-light:hover h2>span,
.member-area.member-area--high-light:hover h5>span {
  opacity: 0.7;
}

.member-area.member-area--high-light h2,
.member-area.member-area--high-light h5 {
  opacity: 1;
  position: relative;
  display: inline-block;
}

.member-area.member-area--high-light h2>span,
.member-area.member-area--high-light h5>span {
  opacity: 0.25;
}

.member-area.member-area--high-light h2:after,
.member-area.member-area--high-light h5:after {
  content: '';
  width: 7px;
  height: 7px;
  background-color: #ed1c24;
  border-radius: 100px;
  position: absolute;
  top: 50%;
  right: -13px;
  transform: translate(0, -50%);
}

.member-area:hover h2,
.member-area:hover h5 {
  opacity: 0.7;
}

.member-area img {
  bottom: 26px;
}


.member-area img.user {
  padding: 10px 0;
  margin: 0px 10px;
  display: inline-block;
  position: relative;
  bottom: auto;
  top: 50%;
  left: 18px;
  transform: translateY(-50%);
  float: left;
}

.member-area p {
  padding-left: 160px;
}

.member-nav .widget-title {
  text-transform: none;
  font-size: 18px;
}

.member-nav .widget-title:after {
  content: '';
  display: inherit;
  width: 30px;
  height: 2px;
  background-color: #eaeaea;
  margin-top: 6px;
}

.register-form h2 {
  text-align: center;
  font-size: 20px;
}

/*------------------------- footer -------------------------*/
.footer .footer-bottom {
  border-top: 0px;
}

.change-btn span {
  margin-top: 10px;
  display: inline-block;
  text-align: center;
  float: right;
}

.change-btn span a {
  color: #777;
  font-size: 14px;
}

.change-btn span a:hover {
  color: #999;
}


.slide-home1 .bx-viewport {
  height: inherit !important;
}

/*------------------------- RWD -------------------------*/
@media(min-width: 1367px) {
  .slide-home1 .bx-wrapper {
    max-width: 85% !important;
  }
}

@media (min-width: 991px) and (max-width: 1200px) {
  .product-item .product-intro .pad-text-limited-4 {
    display: -webkit-box;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
  }
}

@media (max-width: 1200px) {

  .bx-controls-direction .bx-next,
  .bx-controls-direction .bx-prev {
    top: 10px;
  }

  #calendar_content div.blank {
    line-height: 36px;
    font-weight: 100;
  }

  .container .top-bar-left .logo {
    /*padding: 11px 20px;*/
  }
}

@media (max-width: 1199px) {
  #calendar_header>h3 {
    font-size: 14px;
    margin-top: 4px;
  }
}

@media (max-width: 991px) {
  #calendar_content div.blank {
    line-height: 27px;
    font-size: 13px;
  }

  .bx-controls-direction .bx-next,
  .bx-controls-direction .bx-prev {
    top: 5px;
  }

  #calendar_header h1 {
    margin-top: 1px !important;
  }

  .change-btn span {
    width: 100%;
  }

  #calendar_header>h3 {
    /*font-size: 14px;*/
    margin-top: 2px;
  }
}

@media (max-width: 768px) {
  .kt-product-tab .nav-tab {
    display: flex;
    overflow-x: scroll;
  }

  .kt-product-tab .nav-tab::-webkit-scrollbar {
    width: 4px;
    height: 4px;
  }

  .kt-product-tab .nav-tab::-webkit-scrollbar-thumb {
    width: 4px;
    height: 4px;
    background: #999;
  }

  .kt-product-tab .nav-tab li.mobile-show {
    display: block;
  }

  .kt-product-tab .nav-tab li a {
    width: 100%;
    text-align: center;
  }

  .top-bar-left .form-search-wapper.mobile-hide {
    display: none;
  }

  .top-bar-left {
    width: auto !important;
    min-width: unset !important;
  }

  .top-bar-left .logo {
    padding: 12px 0px !important;
  }

  .top-bar-center {
    margin-right: 70px;
    display: inline-block;
    float: right;
  }

  .top-bar-center.pad-show {
    display: block;
  }

  #calendar_content div.blank {
    line-height: 46px;
    font-size: 16px;
  }

  .top-bar-left .logo img {
    max-height: 120px;
    width: auto;
  }

  .top-bar .container {
    display: flex;
  }
}

@media (max-width: 576px) {
  .kt-product-tab {
    position: relative;
  }

  .kt-product-tab .nav-tab {
    position: relative;
    padding-top: 0px !important;
    margin: 0 auto;
    width: 100%;
    border-right: 0px;
  }

  .kt-product-tab .nav-tab li {
    min-width: 100%%;
  }

  .mobile-show {
    display: block !important;
  }

  .ctl-btn {
    position: absolute;
    width: 100%;
    border-bottom: 1px solid #e6e6e6;
    z-index: 9;
  }

  .ctl-btn i {
    height: 52px;
    line-height: 55px;
    text-align: center;
    border-style: solid;
    border-color: #e6e6e6;
    cursor: pointer;
  }

  .ctl-btn i:hover {
    color: #eec15b;
  }

  .ctl-btn i.fa-chevron-left {
    width: 20px;
    border-width: 0 1px 0px 0px;
    float: left;
  }

  .ctl-btn i.fa-chevron-right {
    width: 20px;
    border-width: 0 1px 0px 1px;
    float: right;
  }

  .ctl-btn i a {
    color: transparent;
    position: absolute;
  }

  .slide-calendar {
    display: none;
  }

  .today-title {
    display: none;
  }

  .pc-hide {
    display: block;
  }

  .day-img.mobile-hide {
    display: none;
  }

  .product-item .index.leaderB p {
    bottom: -8px;
  }

  .product-item .index.leaderB .numb {
    bottom: -26px;
  }

  .product-item .index.leaderB .numb:before {
    top: -20px;
    left: -18px;
  }

  .product-item .index.leaderB .numb:after {
    top: -18px;
    left: -18px;
  }

  .mobile-hide {
    display: none;
  }

  .kt-product-tab .nav-tab.cate li {
    width: 100%;
  }

  .bx-controls-direction .bx-prev {
    left: 0px;
    top: 40%;
    font-size: 30px;
    background-color: #ffffff00;
  }

  .bx-controls-direction .bx-next {
    right: 0px;
    top: 40%;
    font-size: 30px;
    background-color: #ffffff00;
  }

  .slide-daily .bx-controls-direction .bx-prev,
  .slide-daily .bx-controls-direction .bx-next {
    top: 50%;
    transform: translate(0, -50%);
    font-size: 35px;
  }
}

@media (max-width: 480px) {
  .top-bar-left {
    max-width: 118px;
  }

  .top-bar-left .logo {
    padding: 10px 0px !important;
    width: 70% !important;
  }

  .prod-btn .prod-shop .menu-icon.pe-7s-credit {
    top: 4px;
    left: 0;
  }

  .top-bar-center a {
    height: 55px;
  }

  .top-bar-center a span {
    display: none;
  }

  .slide-calendar {
    display: none;
  }

  table.cart .quantity .qty {
    width: 51px;
  }

  table.cart .quantity .qty.qty--no-stock {
    width: 60px;
  }

  .member-area.width-2x {
    width: 50% !important;
  }

  .member-area.logo-out {
    width: 50% !important;
  }

  .member-area img {
    width: 65px !important;
  }

  .member-area h5,
  .member-area h2 {
    margin-top: 18px;
  }

  .product-list2-tab .tab-container ul li a,
  .product-list2-tab .tab-container ul li.active a {
    border: 0px;
  }

  .member-detail p {
    padding: 0 15px;
  }

  .member-area img.user {
    margin-top: 20px;
    left: 0;
    transform: translateY(0);
    float: none;
  }

  .bx-controls-direction .bx-prev,
  .bx-controls-direction .bx-next {
    top: 37%;
  }
}

/*------------------------- Animate -------------------------*/


.slogan-text h2 {
  font-size: 40px;
  line-height: 2;
  letter-spacing: 20px;
}

@media (max-width: 480px) {
  .slogan-text h2 {
    font-size: 24px;
    letter-spacing: 5px;
    font-weight: 600;
  }
}


.nowrap {
  white-space: nowrap;
}

.day-img__title {
  position: absolute;
  left: 0;
  top: 0;
  color: #ffffff;
  font-size: 14px;
  line-height: 1.4;
  padding: 10px 10px;
  text-shadow: 0 0 5px black;
}

.day-img__title-inner {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

.carry-tips-text {
  padding: 1rem;
  letter-spacing: .2rem;
  color: #b73a44;
}